body {
  padding: 0px;
  margin: 0px;
  background-color: #E5E5E5;
  font-family: 'Raleway', sans-serif;
  position: relative;
}

a{
  text-decoration: none;
  border: 0px;
}

/* All headings are raleway */
h1,h2,h3,h4,h5{
  font-family: 'Raleway', sans-serif;
}

h1{
  display: inline-block;
  font-size: 24px;
  font-weight: 300;
  color: #3b529e;
  border-bottom: 2px solid #B80F00;
  padding-bottom: 5px;
}

h2{
  font-size: 22px;
  font-weight: 300;
  color: #3b529e;
}

/**************************/
/***** Layout Helpers *****/
/**************************/

.contentLayoutContainer{
  display: block;
  width: 1000px;
  margin: auto;
  height: 100%;
  vertical-align: top;
  z-index: 2;
}

.tableLayoutContainer{
  width: 100%;
  height: 100%;
  display: table;
  table-layout: fixed;
}

.contentLayoutContainer{
  display: block;
}

@media(max-width: 1040px) {
  .contentLayoutContainer{
    display: table;
    width: 100%;
  }

  .contentLayoutInner{
    display: table-cell;
    width: 100%;
    height: 100%;
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media(max-width: 768px) {
  .contentLayoutInner{
    padding-left: 30px;
    padding-right: 30px;
  }

  .contentLayoutInner.header{
    padding-left: 10px;
    padding-right: 10px;
  }
}

/**********************/
/**** Main Layout *****/
/**********************/

#header{
  display: block;
  width: 100%;
  height: 80px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #FFFFFF;
  font-family: 'Raleway', sans-serif;
}

#header .contentLayoutInner{
  height: 80px;
}

#imageRotator{
  display: block;
  width: 100%;
  height: 400px;
}

#mainContent{
  display: block;
  width: 100%;
  background-color: #FFFFFF;
}

.logo{
  display: table-cell;
  width: 150px;
  height: 100%;
  background-image: url('../images/Logo.jpg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.logo .linkFiller{
  width: 150px;
  height: 70px;
  text-transform: none;
  text-decoration: none;
  border: 0px;
}

/**********************/
/***** Navigation *****/
/**********************/

.mobileNavIcon{
  display: none;
}

.navigation{
  display: table-cell;
  height: 100%;
  width: 100%;
  vertical-align: middle;
  padding-left: 20px;
}

.sideNavigation{
  display: table-cell;
  width: 160px;
  height: 100%;
  vertical-align: middle;
  text-align: right;
  padding-right: 20px;
}

.navigation ul{
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

.navigation ul li{
  display: inline-block;
  padding-bottom: 5px;
  margin-left: 1.2em;
  margin-right: 1.2em;
  font-size: 16px;
  color: #3b529e;
  border-bottom: 2px solid transparent;
}

.navigation ul li:hover, .navigation ul li.selected{
  border-bottom: 2px solid #B80F00;
  cursor: pointer;
}

.sideNavigation ul{
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

.sideNavigation ul li{
  display: inline-block;
  margin-left: 1.2em;
  margin-right: 1.2em;
  font-size: 14px;
  padding-bottom: 5px;
  color: #3b529e;
  border-bottom: 2px solid transparent;
}

.sideNavigation ul li:hover, .sideNavigation ul li.selected{
  border-bottom: 2px solid #B80F00;
  cursor: pointer;
}

@media(max-width: 768px) {
  .navigation, .sideNavigation{
    display: none;
  }

  .logo{
    background-position: left;
  }

  .mobileNavIconOuter{
    display: table-cell;
    width: 30px;
    vertical-align: middle;
    text-align: right;
  }

  .mobileNavIcon{
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url('../images/mobile-nav-icon.png');
    background-size: cover;
    background-position: center;
  }

  .mobileNavIcon.close{
    background-image: url('../images/mobile-nav-icon-close.png');
  }
}

/*****************************/
/***** Mobile Navigation *****/
/*****************************/

#mobileNavigation{
  display: none;
  position: absolute;
  top: 0px;
  right: -220px;
  width: 220px;
  height: 100%;
  background-color: #28386B;
  z-index: 100;
}

#mobileNavigation .mobileNavSwish{
  width: 70%;
  height: 60px;
  margin: auto;
}

#mobileNavigation ul{
  list-style-type: none;
  padding: 0px;
  margin: 0px;
  background-color: #3b529e;
}

#mobileNavigation ul li{
  text-align: right;
  padding-bottom: 15px;
  padding-top: 15px;
  padding-right: 20px;
  color: #FFFFFF;
  border-bottom: 1px solid rgba(255,255,255,0.5);
}

#mobileNavigation ul li.selected, #mobileNavigation ul li:hover{
  cursor: pointer;
}

#mobileNavigation ul.inner{
  display: none;
  background-color: rgba(255,255,255,0.2);
}

#mobileNavigation ul.inner.selected{
  display: block;
}

#mobileNavigation ul.inner li{
  font-size: 12px;
  color: #FFFFFF;
}

#mobileNavigation ul.inner li.selected{
  background-color: rgba(184,15,0,0.2);
  font-weight: bold;
}

/*************************/
/***** Image Rotator *****/
/*************************/

.coverImage{
  width: 100%;
  height: 100%;
  background-image: url('../images/coverPhoto.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

/****************************/
/***** Content Sections *****/
/****************************/

.contentSection{
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: 14px;
  font-weight: 400;
  position: relative;
}

.contentSection.nopadding{
  padding: 0px;
}

.contentSection.alternatingGradientBg, .contentSection.gradientBg{
  color: #FFFFFF;
  background: #17B3E7;
  background: -webkit-linear-gradient(left, #6CB844, #17B3E7);
  background: -o-linear-gradient(right, #6CB844, #17B3E7);
  background: -moz-linear-gradient(right, #6CB844, #17B3E7);
  background: linear-gradient(to right, #6CB844, #17B3E7);
}

.contentSection.alternatingGradientBg:nth-of-type(even){
  color: #000000;
  background: inherit;
}

.contentSection p{
  margin-bottom: 20px;
  font-weight: 400;
}

.contentSection p:last-child{
  margin-bottom: 20px;
}

.contentSection .leftHalf{
  width: 48%;
}

@media(max-width: 768px) {
  .contentSection .leftHalf{
    width: 100%;
  }
}

/***** Special underlay image *****/

.underlayImage.rightHalf{
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 1;
}

.underlayImage.paintedHands{
  background-image: url('../images/paintedHands.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left;
}

@media(max-width: 768px) {
  .underlayImage{
    display: none;
  }
}

/***** Sub-page heading *****/

.subpageHeadingOuter{
  width: 100%;
  display: table;
}

.subpageHeadingOuter .title{
  display: table-cell;
}

.subpageHeadingOuter .image{
  display: table-cell;
  width: 300px;
  text-align: right;
}

.subpageHeadingOuter h1{
  display: inline-block;
  padding-bottom: 5px;
  margin-top: 0px;
  font-size: 24px;
  font-weight: 300;
  color: #3b529e;
  border-bottom: 2px solid #B80F00;
}

.subpageHeadingOuter h2{
  margin-bottom: 0px;
  font-size: 14px;
}

.subpageHeadingBlurb{
  width: 100%;
  color: #3b529e;
  margin-top: 40px;
  font-size: 16px;
  line-height: 1.4em;
}

/* Split Content - thirds */

.contentSplit{
  width: 100%;
  height: 100%;
  display: table;
  table-layout: fixed;
}

.content2Third{
  display: table-cell;
  width: 66%;
  vertical-align: top;
}

.contentRest{
  display: table-cell;
}

.contentHalf{
  display: table-cell;
  width: 50%;
}

.contentSplit .contentHalf:nth-child(1) {
  padding-right: 20px;
}

.contentSplit .contentHalf:nth-child(2) {
  padding-left: 20px;
}

.contentSplit .paddingRight{
  padding-right: 60px;
}

@media(max-width: 768px) {
  .content2Third{
    display: table-row;
    width: 100%;
  }

  .contentRest{
    display: table-row;
    width: 100%;
  }

  .contentHalf{
    display: table-row;
    width: 100%;
  }
}

/* image - fill div */
img.fillDiv{
  width: 100%;
  vertical-align: middle;
}

.contentSection ul li{
  margin-top: 20px;
}

/*******************/
/***** Footer ******/
/*******************/

#footer{
  text-align: center;
  padding-top: 40px;
  padding-bottom: 20px;
  width: 100%;
  background-color: #E5E5E5;
  color: #3b529e;
}

.footerHeading{
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
  color: #3b529e;
  font-family: 'Raleway', sans-serif;
}

.footerSocial{
  margin-top: 20px;
  width: 100%;
  height: 40px;
}

.footerLinks{
  margin-top: 20px;
  width: 100%;
  height: 20px;
  font-size: 14px;
}

.footerCopyright{
  margin-top: 30px;
  width: 100%;
  height: 20px;
  font-size: 12px;
}

.footerLinks ul{
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

.footerLinks ul li{
  display: inline-block;
  padding-left: 1.2em;
  padding-right: 1.2em;
  font-size: 12px;
}

.footerLinks ul a li{
  color: #3b529e;
  text-decoration: none;
}

.footerLinks ul a li:hover{
  opacity: 0.6;
}

.socialLink{
  width: 40px;
  height: 40px;
  display: inline-block;
  margin-left: 10px;
  margin-right: 10px;
}

.socialLink.facebook{
  background-image: url('../images/fb-social.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.socialLink.twitter{
  background-image: url('../images/twitter-social.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.socialLink:hover{
  opacity: 0.6;
}

/**************************/
/***** Sub Navigation *****/
/**************************/

.subNavigation{
  width: 100%;
  background-color: #E5E5E5;
}

@media(max-width: 768px) {
  .subNavigation{
    display:none;
  }
}

.subNavigationInner{
  padding-top: 24px;
  padding-bottom: 24px;
  text-align: center;
}

.subNavigation ul{
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

.subNavigation ul li{
  display: inline-block;
  margin-left: 1.5em;
  margin-right: 1.5em;
  color: #3b529e;
  font-size: 14px;
  padding-bottom: 5px;
  padding-top: 5px;
  border-bottom: 2px solid transparent;
  text-transform: uppercase;
  font-weight: bold;
}

.subNavigation ul li:hover, .subNavigation ul li.selected{
  border-bottom: 2px solid #B80F00;
  cursor: pointer;
}

/***********************/
/***** Swish Image *****/
/***********************/

.swish{
  width: 100%;
  height: 100%;
  background-image: url('../images/swish.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

@media(max-width: 768px) {
  .image.swish{
    width: 40%;

  }
}

/********************************************************/
/********************* PAGE SPECIFIC ********************/
/********************************************************/

/********************/
/**** Home Page *****/
/********************/

.introQuote.left{
  display: table-cell;
  width: 42%;
  height: auto;
  padding: 20px;
  vertical-align: top;
}

.introQuote.right{
  display: table-cell;
  padding: 20px;
  padding-left: 40px;
  font-size: 22px;
  color: #3b529e;
  font-weight: 500;
  vertical-align: top;
}

@media(max-width: 768px) {
  .introQuote.left, .introQuote.right{
    display: table-row;
    width: 100%;
  }

  .introQuote.left{
    height: 100px;
  }

  .introQuote.right{
    padding: 0px;
  }

  .mobilePadder{
    width: 100%;
    height: 30px;
  }

  .hideMobile{
    display: none;
  }
}

.newsItem{
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  min-height: 100px;
  display: table;
  table-layout: fixed;
  border-bottom: 1px solid #CCC;
}

.newsItem p{
  font-size: 14px;
}

.newsItem:last-of-type{
  border-bottom: 0px;
}

.newsItem .imageRight{
  display: table-cell;
  width: 150px;
  vertical-align: top;
}

.newsItem .imageInner{
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 150px;
  height: 150px;
}

.newsItem .inbetween{
  display: table-cell;
  width: 40px;
}

.newsItem .contentLeft{
  display: table-cell;
  padding-left: 0px;
  vertical-align: top;
  padding-top: 20px;
  padding-bottom: 20px;
}

.newsItem .contentLeft .fullContent{
  display: none;
}

.newsItem .contentLeft .fullContent p:last-of-type{
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.newsItem .contentLeft p.summary{
  margin-bottom: 20px;
  font-size: 14px;
  font-weight: 400;
}

.newsItem.home .contentLeft p.summary{
  font-size: 14px;
}

.newsItem .contentLeft h3{
  font-size: 18px;
  color: #3b529e;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 0px;
}

.newsItem .contentLeft .readMore{
  width: 100%;
  height: 20px;
  color: #B80F00;
  font-weight: bold;
  margin-top: 20px;
  font-size: 14px;
}

.newsItem .contentLeft .readMore:hover{
  cursor: pointer;
  opacity: 0.6;
}

.newsItem .readLessInner{
  display: none;
}

.newsItem h4{
  margin-top: 5px;
  color: #999;
  font-weight: normal;
}

@media(max-width: 768px) {
  .newsItem .contentLeft{
    display: table-row;
  }
  .newsItem .imageRight{
    display: none;
  }
  .newsItem .inbetween{
    display: none;
  }
}

/* CONTACT */
.contactInfoOuter{
  width: 100%;
  display: block;
  margin-top: 40px;
}

.contactInfoOuter h3{
  font-size: 20px;
  color: #3b529e;
  margin-top: 0px;
  margin-bottom: 10px;
}

.contactInfoOuter .contactItem{
  display: inline-block;
  font-size: 18px;
  width: 18%;

}

.contactItem.postal, .contactItem.email{
  width: 31%;
}

@media(max-width: 1000px) {
  .contactInfoOuter .contactItem{
    width: 50%;
    margin-bottom: 20px;
  }
}

@media(max-width: 768px) {
  .contactInfoOuter .contactItem{
    width: 100%;
    margin-bottom: 40px;
  }
}

.locationsOuter{
  width: 100%;
  display: table;
  table-layout: fixed;
  margin-top: 60px;
}

.locationsList{
  display: table-cell;
  width: 30%;
  vertical-align: top;
}

.locationsMap{
  display: table-cell;
  padding-left: 20px;
}

.locationOuter{
  display: block;
  background-color: #EEE;
  padding: 20px;
  margin-right: 1%;
  margin-bottom: 20px;
  vertical-align: top;
}

.locationOuter h4{
  margin-top: 0px;
}

.locationOuter p.address{
  line-height: 18px;
  margin-bottom:0px;
  padding-bottom: 0px;
}

@media(max-width: 768px) {
  .locationsOuter{
    display: block;
  }

  .locationsList{
    display: block;
    width: 100%;
  }

  .locationsMap{
    display: block;
    width: 100%;
    padding: 0px;
  }
}

#map-canvas{
  height: 500px;
	margin: 0;
	padding: 0;
}
